/*
	File: gen.css
	Desc: Heathfield.net - general styles
	Author: 21st Century Internet Ltd (web21st.net)
	Created: 29/05/2014
/*

/*--------------------------------------------------------------
	GENERAL STYLES
--------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

html{margin:0; padding:0; height:100%; min-width:980px;}

body{
	background-color:#FFFFFF;
	margin:0;
	padding:0;
	height:100%;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#777;
	min-width:980px;}

@media screen and (max-width: 1002px){
	html{min-width:100%;}
	body{min-width:100%;}

	table{max-width:100%;}
}

#lb-html, #lb-body{margin:0; height:auto; min-width:0;}
#lb-body{padding:20px;}

a{color:#0D660D;}
a:not(.nohover):hover{color:#AAA;}
p{margin:0 0 20px 0; padding:0; line-height:26px;}
input, textarea{font-family:Arial, Verdana, Helvetica, sans-serif;}
blockquote .qt{font-size:30px; line-height:20px; font-weight:bold; color:#AAA; position:relative; left:0; top:2px;}
.mce-txt ul, .mce-txt ol{line-height:26px;}

#breadcrumbs{font-size:12px; margin:-10px 3px 20px 3px; color:#909090;}
#breadcrumbs a{color:#808080; text-decoration:none;}
#breadcrumbs a:hover{color:#0D660D;}
#breadcrumbs span{display:inline-block; color:#CCC; margin:0 10px 0 10px;}
#breadcrumbs span.nostyle{display:inline; color:inherit; margin:0;}
#breadcrumbs .back{float:right; margin-left:20px;}

.page-ttl{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:40px; font-weight:normal; color:#0D660D; margin-bottom:20px;}
.sub-ttl{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:30px; font-weight:normal; color:#707070; margin-bottom:20px;}
.subsub-ttl{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:16px; font-weight:bold; margin-bottom:10px;}
.sect-ttl{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:40px; font-weight:normal; color:#999; margin-bottom:30px;}
.sect-lb .sect-ttl{font-size:24px; margin-bottom:20px;}
.sect-link{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:24px; color:#0D660D; text-decoration:none;}
.sect-link-sep{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:24px; color:#CCC;}
.page-date{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin-bottom:20px;}
.page-link{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:24px; color:#0D660D; text-decoration:none;}
.page-marg-t{margin-top:40px;}
.page-marg-b{margin-bottom:40px;}
.lb-pad-top{padding-top:30px;}

@media screen and (max-width: 1002px){
	#breadcrumbs{line-height:20px;}
	#breadcrumbs .back{display:none;}

	.page-ttl{font-size:24px;}
	.sub-ttl{font-size:21px;}
	.sect-ttl{font-size:24px;}
	.sect-link{font-size:18px;}
	.page-date{font-size:14px;}
	.page-link{font-size:18px;}
	.page-marg-t{margin-top:30px;}
	.page-marg-b{margin-bottom:30px;}
}

.nores{padding:40px 0 30px 0; color:#AAA; text-align:center;}

.but{display:inline-block; padding:0 20px 0 20px; line-height:40px; background-color:#0D660D; text-shadow:1px 1px #004D00; border-radius:4px; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; color:#FFF; font-size:18px; text-decoration:none; text-align:center; cursor:pointer;}
div.but:hover, a.but:hover{background-color:#3D853D; color:#FFF;}

.pginfo-top{position:relative; left:0; top:40px;}
.pgnums-top{height:40px; margin-top:-40px;}
.pgnums-top-search{padding-top:40px;}
.pgnums-wrapper-t{float:right;}
.pgnums-wrapper-b{height:40px; line-height:40px; text-align:center;}
.pgnums-wrapper-b .pgnums{display:inline-block;}
.pgnums{height:40px;}
.pgnums li{float:left; margin-left:10px;}
.pgnums a{display:block; line-height:40px; padding:0 12px; color:#555; background-color:#D8D8D8; border-radius:2px; text-decoration:none;}
.pgnums a:hover{color:#707070; background-color:#BBB;}
.pgnums .num a{width:40px; padding:0; text-align:center;}
.pgnums .current{width:40px; line-height:40px; color:#FFF; background-color:#0D660D; border-radius:2px; cursor:default; text-align:center;}
.pgshow{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:26px; color:#BBB; line-height:40px;}
.pgshow-nums{float:left;}

@media screen and (max-width: 1002px){
	.pginfo-top{top:30px;}
	.pgnums-top{height:auto; margin-top:-30px;}
	.pgnums-top-search{padding-top:30px;}
	.pgnums-wrapper-t{float:none; text-align:center;}
	.pgnums-wrapper-t .pgnums{display:inline-block;}
	.pgnums-wrapper-b{height:30px; line-height:30px;}
	.pgnums{height:30px; font-size:12px; padding-right:10px;}
	.pgnums li{display:none;}
	.pgnums a{line-height:30px;}
	.pgnums .num{display:block;}
	.pgnums .num a{width:30px;}
	.pgnums .current{width:30px; line-height:30px; display:block;}
	.pgshow{font-size:20px; line-height:30px;}
	.pgshow-nums{float:none; text-align:center; margin-bottom:10px;}
}

.pgsearch{text-align:center; margin-top:30px;}
.pgsearch input[type="text"], .pgsearch select{padding:8px; font-size:16px; background-color:#F4F4F4; border:1px solid #EEEEEE;}
.pgsearch input[type="text"]{height:22px;}
.pgsearch input[name="keywords"]{width:220px;}
.pgsearch select{height:40px;}
.pgsearch .but{position:relative; left:0; top:2px;}

@media screen and (max-width: 1002px){
	.pgsearch input[type="text"]{width:94%; margin-bottom:10px;}
	.pgsearch select{width:100%; margin-bottom:10px;}
	.pgsearch .but{display:block;}
}

.form{position:relative; width:600px;}
.form-full{width:100% !important;}
.form label{display:block; margin-bottom:4px;}
.form input[type="text"], .form input[type="email"], .form input[type="tel"], .form input[type="password"], .form textarea{width:560px; padding:6px; font-size:16px; background-color:#F4F4F4; border:1px solid #EEEEEE; margin-bottom:10px;}
.form input[type="file"]{margin-bottom:28px;}
.sect-alt .form input[type="text"], .sect-alt .form input[type="email"], .sect-alt .form input[type="tel"], .sect-alt .form textarea{background-color:#FFF; border:1px solid #E9E9E9;}
.form .note{font-size:12px; margin-bottom:4px;}
.form .error, .form input[type="text"].error, .form .error, .form input[type="email"].error, .form .error, .form input[type="tel"].error, .form textarea.error{border-color:#AA0000;}
.form .error-text{font-size:12px; margin-bottom:4px;}
.form .half{float:left; width:300px;}
.form .half input[type="text"], .form .half input[type="email"], .form .half input[type="tel"]{width:260px;}
.form .but{margin-top:10px;}
.form .load{position:absolute; left:0; top:0; background-color:#FFF; background-image:url(/images/load.gif); background-repeat:no-repeat; background-position:50% 40%; display:none; z-index:2;}
.sect-alt .form .load{background-color:#EEE; background-image:url(/images/load-alt.gif);}
.form .sent{position:absolute; left:0; top:0; display:none;}
.form .sent .pagesubttl{margin-bottom:16px;}

.form-left{float:left;}
.form-right{float:right; width:320px;}

@media screen and (min-width: 1260px){
	.form{width:640px;}
	.form input[type="text"], .form input[type="email"], .form input[type="tel"], .form textarea{width:600px;}
	.form .half{width:320px;}
	.form .half input[type="text"], .form .half input[type="email"], .form .half input[type="tel"]{width:280px;}

	.form-right{width:460px;}
}

@media screen and (max-width: 1002px){
	.form{width:auto;}
	.form input[type="text"], .form input[type="email"], .form input[type="tel"], .form textarea{width:94%;}
	.form .half{float:none; width:auto;}
	.form .half input[type="text"], .form .half input[type="email"], .form .half input[type="tel"]{width:94%;}
	.form .but{display:block;}

	.form-right{float:none; width:auto;}
}

.form .rating{clear:both; height:60px; list-style:none; padding:0; text-align:left; margin:}
.form .rating li{padding:0;}
.form .rating .rate-star{float:left; cursor:pointer;}
.form .rating .rate-star-bg{width:16px; height:30px; background-image:url(/images/rating-form.png); background-repeat:none; background-size:31px;}
.form .rating .rate-star-l .rate-star-bg{background-position:0 0;}
.form .rating .rate-star-l .star-rate-bg-hov{background-position:0 -30px !important;}
.form .rating .rate-star-l .star-rate-bg-sel{background-position:0 -60px;}
.form .rating .rate-star-r .rate-star-bg{background-position:-16px 0; margin-right:4px;}
.form .rating .rate-star-r .star-rate-bg-hov{background-position:-16px -30px !important;}
.form .rating .rate-star-r .star-rate-bg-sel{background-position:-16px -60px;}
.form .rating .rate-desc{clear:both; width:180px; padding-top:6px; font-size:14px; text-align:center;}

@media screen and (max-width: 1002px){
	.form .rating{width:180px; padding-left:4px; margin:auto;}
}


/*--------------------------------------------------------------
	SITE STRUCTURE STYLES
--------------------------------------------------------------*/
#container{min-height:100%; position:relative;}

.inner{width:980px; margin:auto;}
.inner-pad{width:960px; margin:auto; padding:0 10px;}
.sect{padding:40px 0;}
.sect-join{margin-top:-40px;}
.sect-lb{padding:30px;}
.sect-notop{padding-top:0;}
.sect-nobot{padding-bottom:0;}
.sect-alt{background-color:#EEE;}
.sect-map, .sect-map iframe{width:100%; height:400px; background-color:#EEE; border:0;}

#notification{position:fixed; left:0; bottom:0; width:98%; padding:1%; font-size:16px; line-height:22px; background:#32b0d5; color:#fff; text-align:center; z-index:999; display:none;}
#notification .close{float:right; font-family:Arial, Verdana, Helvetica, sans-serif; font-size:36px; margin:0 0 2% 2%; cursor:pointer; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
#notification .link{padding:0.6% 0 0;}
#notification .link a{color:#006183; font-weight:bold; text-decoration:none;}

@media screen and (max-width: 1002px){
    #notification{width:96%; padding:2% 2% 50px 2%; font-size:12px; line-height:20px;}
}

header{height:140px;}
header .inner{position:relative;}
header #logo{position:absolute; left:10px; top:36px; width:436px;}
header #partnership{position:absolute; left:516px; top:52px; color:#3D853D; font-size:16px; text-align:center;}
header .contact{position:absolute; right:10px; top:22px; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; text-align:center;}
header .contact .phone{font-size:30px; line-height:30px; color:#0D660D;}
header .contact .loc{font-size:18px; color:#BBB; margin-bottom:6px;}
header .contact .email a{display:block; line-height:30px; background-color:#6EA36E; text-shadow:1px 1px #558854; border-radius:4px; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; color:#FFF; font-size:16px; text-decoration:none; text-align:center;}
header .contact .email a:hover{background-color:#79AD77; color:#FFF;}
header .contact .fb a{display:block; min-width:190px; line-height:30px; background-color:#3b5998; text-shadow:1px 1px #1a427f; border-radius:4px; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; color:#FFF; font-size:14px; text-decoration:none; text-align:center; margin:6px 0 0;}
header .contact .fb a:hover{background-color:#4463a4; color:#FFF;}
header .contact .fb.dt{margin:32px 0 0;}
header .menu{display:none;}

nav{background-color:#0D660D; text-align:center;}
nav .inner{position:relative; z-index:99;}
nav li.area{display:inline-block; vertical-align:top; zoom:1; *display:inline;}
nav a.area{display:block; padding:0 19px; line-height:40px; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none;}
nav a.area:hover, nav a.hov{color:#FFF; background-color:#3D853D;}
nav a.sel{background-color:#6EA36E;}
nav a.sel:hover{background-color:#6EA36E;}
nav .menu{position:absolute; left:0; top:40px; width:960px; padding:10px 0 20px 20px; background-color:#EEE; text-align:left; display:none;}
nav .menu li{float:left; width:300px; line-height:60px; margin-right:20px; position:relative;}
nav .menu li.four{clear:both;}
nav .menu li.five{clear:none;}
nav .menu a{display:block; padding:0 20px; font-size:15px; color:#0D660D; border-bottom:1px dotted #CCC; text-decoration:none;}
nav .menu a:hover, nav .menu a.hov{color:#909090;}
nav .menu a.sub{}
nav .submenu{text-align:left;}
nav .submenu li{float:none; line-height:30px;}
nav .submenu a{color:#555; font-size:13px;}
nav .submenu a:hover{}
nav li.last .submenu{left:-200px; right:auto;}

#nav-mb{display:none;}

#content{padding-bottom:300px;} /* Must match footer height (total footer height including footer padding) */

footer{position:absolute; bottom:0; width:100%; height:250px; padding-top:50px; background-color:#0D660D; font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; color:#FFF; overflow:hidden;}
footer p{font-size:14px; line-height:24px;}
footer a{color:#FFF;}
footer a:hover{color:#E1DEDB;}
footer .copy{float:right; text-align:right;}
footer .login{font-size:14px;}
footer .login .error{color:#EB351A; margin-bottom:6px;}
footer .login input[type='text'], footer .login input[type='password']{padding:4px; margin-bottom:6px;}

@media screen and (min-width: 1260px){
	.inner{width:1200px;}
	.inner-pad{width:1200px; padding:0;}
	header #logo{left:20px;}
	header #partnership{left:620px;}
	header .contact{right:20px;}
	nav a.area{padding:0 27px; font-size:14px;}
	nav .menu{width:1180px;}
	nav .menu li{width:275px;}
	nav .menu li.four{clear:none;}
	nav .menu li.five{clear:both;}
}

@media screen and (max-width: 1002px){
	.inner{width:100%;}
	.inner-pad{width:auto; padding:0 20px;}
	.sect{padding:30px 0;}
	.sect-join{margin-top:-30px;}
	.sect-map, .sect-map iframe{height:200px;}

	header{height:58px; border-top:3px solid #0D660D; box-shadow:0 4px 14px -10px #000; position:relative; z-index:199;}
	header #logo{top:18px; width:140px;}
	header #partnership, header .contact{display:none;}
	header .menu{display:inline; position:absolute; right:14px; top:19px; height:22px;}

	nav{display:none;}
	#nav-mb{position:absolute; left:0; top:61px; width:100%; background-color:#FFF; box-shadow:0 4px 14px -10px #000; z-index:198;}
	#nav-mb a{display:block; padding:10px; text-decoration:none;}
	#nav-mb a.drop{background-image:url(/images/nav-ar-mb.png); background-repeat:no-repeat; background-position:100% 50%; background-size:22px; padding-right:36px;}
	#nav-mb ul{display:none;}
	#nav-mb li{border-top:1px solid #EEE; border-bottom:1px solid #DDD;}
	#nav-mb .menu{background-color:#F8F8F8;}
	#nav-mb .submenu{background-color:#EAEAEA;}

	#content{padding-bottom:320px;} /* Must match footer height (total footer height including footer padding) */

	footer{height:290px; padding-top:30px;}
	footer p{font-size:12px; line-height:20px;}
	footer .copy{float:none;}
	footer .login{display:none;} /* Disable login on mobile site */
}


/*--------------------------------------------------------------
	HOMEPAGE STYLES
--------------------------------------------------------------*/
#home-slider{width:100%; height:400px;}
#home-keyinfo{height:80px; background-color:#0D660D;}
#home-keyinfo a{text-decoration:none;}
#home-keyinfo ul{float:left; width:490px; height:80px; position:relative; overflow:hidden;}
#home-keyinfo li{position:absolute; left:0; top:0; width:450px; padding:0 20px;}
#home-keyinfo .ic{float:left; height:80px; margin-right:20px;}
#home-keyinfo .more{float:right; font-size:12px; color:#FFF; margin-top:30px; text-decoration:none;}
#home-keyinfo .ttl{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:16px; line-height:20px; font-weight:normal; color:#FFF; margin:18px 0 0 0; padding:0; text-decoration:none;}
#home-keyinfo p{font-size:12px; color:#9EC29E; margin:0; padding:0;}
#home-news img{margin-top:22px}
#home-events img{margin-top:18px}

#home-lottery{padding:0 0 30px;}
#home-lottery img{width:400px; max-width:100%;}
#home-lottery p{color:#1d1f76;}

#home-weather .split{float:left; width:46%; margin:0 2%; font-size:14px;}
#home-weather .split .sub-ttl{font-size:24px;}
#home-weather .split .subsub-ttl{font-size:14px;}

@media screen and (min-width: 1260px){
	#home-keyinfo ul{width:600px;}
	#home-keyinfo li{width:520px; padding:0 40px;}
	#home-keyinfo img{margin-right:30px;}
	#home-keyinfo .more{font-size:14px;}
	#home-keyinfo .ttl{font-size:18px;}
	#home-keyinfo p{font-size:14px;}
}

@media screen and (max-width: 1002px){
	#home-slider{height:110px;}
	#home-keyinfo{height:auto;}
	#home-keyinfo ul{float:none; width:100%;}
	#home-keyinfo li{width:90%; padding:0 5%;}
	#home-keyinfo .more{display:none;}
	#home-keyinfo .ttl{font-size:13px; line-height:20px;}
	#home-keyinfo p{font-size:11px; line-height:18px;}
	#home-keyinfo #home-events .ic{margin:0 22px 0 3px;}

	#home-weather .split{float:none; width:auto; margin:0; font-size:12px;}
	#home-weather .split .sub-ttl{font-size:21px;}
	#home-weather .split .subsub-ttl{font-size:13px;}
}


/*--------------------------------------------------------------
	PAGE STYLES
--------------------------------------------------------------*/
.page-image{margin-bottom:30px; position:relative; z-index:98;}
.page-image img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777; max-width:940px;}
.page-image-l{float:left; margin-right:30px;}
.page-image-c{text-align:center;}
.page-image-r{float:right; margin-left:30px;}
.page-video{position:relative; z-index:98;}
.page-video-l{float:left; margin-right:30px; margin-bottom:30px;}
.page-video-c{margin-top:30px; text-align:center;}
.page-video-r{float:right; margin-left:30px; margin-bottom:30px;}
.page-form{width:940px; margin:40px auto 0 auto;}
.page-form input[type="text"], .page-form input[type="email"], .page-form input[type="tel"], .page-form textarea{width:920px;}
.page-form .half{float:left; width:460px;}
.page-form .half-marg{margin-right:20px;}
.page-form .half input[type="text"], .page-form .third input[type="email"], .page-form .third input[type="tel"]{width:440px;}
.page-form .third{float:left; width:300px;}
.page-form .third-marg{margin-right:20px;}
.page-form .third input[type="text"], .page-form .third input[type="email"], .page-form .third input[type="tel"]{width:280px;}

@media screen and (min-width: 1260px){
	.page-image img{max-width:none;}
}

@media screen and (max-width: 1002px){
	.page-image img{border-width:6px; max-width:96%;}
	.page-image-l, .page-image-r{float:none; margin-left:0; margin-right:0; text-align:center;}
	.page-video{position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden;}
	.page-video iframe{position:absolute; top:0; left:0; width:100%; height:100%;}
	.page-video-l{float:none; margin-right:0;}
	.page-video-r{float:none; margin-left:0;}
	.page-form{width:auto; margin-top:30px;}
	.page-form input[type="text"], .page-form input[type="email"], .page-form input[type="tel"], .page-form textarea{width:94%;}
	.page-form .half{float:none; width:auto;}
	.page-form .half-marg{margin-right:0;}
	.page-form .half input[type="text"], .page-form .third input[type="email"], .page-form .third input[type="tel"]{width:94%;}
	.page-form .third{float:none; width:auto;}
	.page-form .third-marg{margin-right:0;}
	.page-form .third input[type="text"], .page-form .third input[type="email"], .page-form .third input[type="tel"]{width:94%;}
	.page-form .but{display:block;}
}


/*--------------------------------------------------------------
	NEWS STYLES
--------------------------------------------------------------*/
.news-thumb{float:left; margin:0 60px 20px 0;}
.news-thumb img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.news-content{float:left; width:720px; padding-top:2px;}
.news-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin:20px 0 10px 0;}

#news-article .image{float:right; margin:0 0 30px 30px; position:relative; z-index:98;}
#news-article .image img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}

@media screen and (min-width: 1260px){
	.news-content{width:960px;}
}

@media screen and (max-width: 1002px){
	.news-thumb{float:none; margin-right:0; text-align:center;}
	.news-thumb img{border-width:6px;}
	.news-content{float:none; width:auto;}
	.news-info{font-size:14px;}

	#news-article .image{float:none; margin-left:0; text-align:center;}
	#news-article .image img{border-width:6px; max-width:96%;}
}


/*--------------------------------------------------------------
	REVIEW STYLES
--------------------------------------------------------------*/
.review-thumb{float:left; margin:0 60px 20px 0;}
.review-thumb img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.review-content{float:left; width:720px; padding-top:2px;}
.review-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin:20px 0 10px 0;}
.review-rating{float:right; position:relative; left:0; top:-6px; margin-left:20px;}
.review-rating img{margin-left:4px; width:31px;}
.review-rating .txt{font-size:12px; text-align:center; padding-left:4px;}

#review-detail .image{float:right; margin:0 0 30px 30px; position:relative; z-index:98;}
#review-detail .image img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}

@media screen and (min-width: 1260px){
	.review-content{width:960px;}
}

@media screen and (max-width: 1002px){
	.review-thumb{float:none; margin-right:0; text-align:center;}
	.review-thumb img{border-width:6px;}
	.review-content{float:none; width:auto;}
	.review-info{font-size:14px;}
	.review-rating{float:none; top:0; margin-left:0; margin-bottom:20px; text-align:center;}

	#review-detail .image{float:none; margin-left:0; text-align:center;}
	#review-detail .image img{border-width:6px; max-width:96%;}
}


/*--------------------------------------------------------------
	PHOTO STYLES
--------------------------------------------------------------*/
.photo-gallery{height:180px; margin:0 auto 40px auto;}
.photo-gallery-5{width:960px;}
.photo-gallery-4{width:960px;}
.photo-gallery-3{width:720px;}
.photo-gallery-2{width:480px;}
.photo-gallery-1{width:240px;}
.photo-gallery li{float:left; width:160px; height:160px; border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777; margin:0 30px;}
.photo-gallery li.last{display:none;}
.photo-gallery-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin-bottom:20px;}

@media screen and (min-width: 1260px){
	.photo-gallery-5{width:1200px;}
	.photo-gallery li.last{display:block;}
}

@media screen and (max-width: 1002px){
	.photo-gallery{height:102px; margin:0 auto 10px auto; overflow:hidden;}
	.photo-gallery-5{width:276px;}
	.photo-gallery-4{width:276px;}
	.photo-gallery-3{width:276px;}
	.photo-gallery-2{width:184px;}
	.photo-gallery-1{width:92px;}
	.photo-gallery li{width:60px; height:60px; border-width:6px; margin:0 10px 40px 10px;}
	.photo-gallery li img{width:100%;}
	.photo-gallery-info{font-size:14px;}
}

#photo-album{padding:60px 0 30px 0;}
#photo-album .photo{float:left; width:160px; height:160px; border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777; margin:30px; position:relative;}


/*--------------------------------------------------------------
	VIDEO STYLES
--------------------------------------------------------------*/
.video-single{margin:60px 0 30px 0;}
.video-single .caption{margin-top:30px; text-align:center;}


/*--------------------------------------------------------------
	CALENDAR STYLES
--------------------------------------------------------------*/
#cal-top{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:24px; color:#707070; margin:0 20px 20px 20px; text-align:center;}
#cal-top .left{float:left; width:15px; margin-top:8px;}
#cal-top .right{float:right; width:15px; margin-top:8px;}
#cal-main{clear:both; width:958px; margin:auto;}
.cal-head{float:left; width:124px; padding:6px; margin-bottom:1px; color:#606060; font-size:12px; font-weight:bold; text-align:center;}
.cal-head-marg{margin-right:1px;}
.cal-box{float:left; width:124px; height:120px; padding:6px; background-color:#F6F6F6; font-size:14px; overflow:hidden; margin-bottom:1px;}
.cal-box-date:hover{background-color:#E6E6E6;}
.cal-box-weekend{background-color:#EEE;}
.cal-box-event{background-color:#DDE9E3;}
.cal-box-event:hover{background-color:#CCDDD5;}
.cal-box-marg{margin-right:1px;}
.cal-events{list-style-type:disc; margin:0; padding:2px 2px 0 16px; color:#202020;}
.cal-events li{margin-bottom:5px;}
.cal-view-back{display:none;}
.cal-view-thumb{float:left; margin:0 30px 20px 0;}
.cal-view-thumb img{border:8px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.cal-view-content{float:left; width:514px; padding-top:2px;}
.cal-view-content p{margin:0; padding:0;}
.cal-view-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin-bottom:10px;}

@media screen and (min-width: 1260px){
	#cal-main{width:1196px;}
	.cal-head{width:158px;}
	.cal-box{width:158px; height:140px;}
}

@media screen and (max-width: 1002px){
	#cal-top{font-size:18px; line-height:34px;}
	#cal-main{width:auto;}
	.cal-head{display:none;}
	.cal-box{float:none; width:auto; height:auto; min-height:40px;}
	.cal-box ul{margin-left:20px;}
	.cal-box-marg{margin-right:0;}
	.cal-box-blank{display:none;}
}

@media screen and (max-width: 760px){
	.cal-view-back{display:block;}
	.cal-view-thumb{float:none; margin-right:0; text-align:center;}
	.cal-view-thumb img{border-width:6px;}
	.cal-view-content{float:none; width:auto;}
}


/*--------------------------------------------------------------
	LINKS STYLES
--------------------------------------------------------------*/
.links-list article{margin-bottom:30px;}
.links-list article.marg{padding-top:30px;}
.links-list article .thumb{float:left; margin:0 60px 0 0;}
.links-list article .thumb img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.links-list article .content{float:left; width:720px; padding-top:20px;}

@media screen and (min-width: 1260px){
	.links-list article .content{width:960px;}
}

@media screen and (max-width: 1002px){
	.links-list article .thumb{float:none; margin-right:0; text-align:center;}
	.links-list article .thumb img{border-width:6px;}
	.links-list article .content{float:none; width:auto;}
}


/*--------------------------------------------------------------
	SURVEY STYLES
--------------------------------------------------------------*/
.survey-thumb{float:left; margin:0 60px 20px 0;}
.survey-thumb img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.survey-content{float:left; width:720px; padding-top:2px;}
.survey-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin:20px 0 10px 0;}

#survey-detail .question{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:30px; font-weight:normal; color:#707070; margin-bottom:8px;}
#survey-detail .question span{color:#0D660D;}
#survey-detail .options{line-height:24px;}
#survey-detail .options li{margin:0 30px; padding-top:12px;}
#survey-detail .results .bar{float:left; width:700px; margin-right:30px; background-color:#EEE; overflow:hidden;}
#survey-detail .sect-alt .results .bar{background-color:#DDD;}
#survey-detail .results .bar div{width:0; height:30px; background-color:#0D660D;}
#survey-detail .results .votes{float:left; width:152px; color:#909090; font-size:14px; font-weight:bold; padding-top:2px;}
#survey-detail .results .votes span{font-weight:normal;}
#survey-detail .submit{position:relative; margin-top:30px;}
#survey-detail .load{position:absolute; left:0; top:0; width:100%; height:40px; background-color:#FFF; background-image:url(/images/load.gif); background-repeat:no-repeat; background-position:50% 40%; display:none; z-index:2;}
#survey-detail .load{background-color:#EEE; background-image:url(/images/load-alt.gif);}

@media screen and (min-width: 1260px){
	.survey-content{width:960px;}

	#survey-detail .results .bar{width:940px;}
}

@media screen and (max-width: 1002px){
	.survey-thumb{float:none; margin-right:0; text-align:center;}
	.survey-thumb img{border-width:6px;}
	.survey-content{float:none; width:auto;}
	.survey-info{font-size:14px;}

	#survey-detail .question{font-size:21px;}
	#survey-detail .options li{margin:0 10px;}
	#survey-detail .options li.results{margin:0;}
	#survey-detail .results .bar{float:none; width:100%; margin-right:0;}
	#survey-detail .results .votes{float:none; width:100%; padding:0;}
}


/*--------------------------------------------------------------
	LISTING STYLES
--------------------------------------------------------------*/
.listing-thumb{float:left; margin:0 60px 20px 0;}
.listing-thumb img{border:10px solid #FFF; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.listing-content{float:left; width:720px; padding-top:2px;}
.listing-info{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:18px; color:#AAA; margin:20px 0 10px 0;}

.listing-detail .image{float:right; margin:0 0 30px 30px; position:relative; z-index:98;}
.listing-detail .image img{border:10px solid #FFF; max-width:300px; background-color:#F6F6F6; box-shadow:0 4px 14px -6px #777;}
.listing-detail .details{float:left; width:280px; margin:0 40px 30px 0;}
.listing-detail .details-nohours{width:610px; margin-right:0;}
.listing-detail .details .numbers a{text-decoration:none;}
.listing-detail .details .phone{font-size:30px;}
.listing-detail .details .phone span{color:#0D660D; white-space:nowrap;}
.listing-detail .hours{float:left; width:290px;}
.listing-detail .hours b{display:inline-block; width:130px;}

#listing-contact .page-form{margin-top:0;}

@media screen and (min-width: 1260px){
	.listing-content{width:960px;}

	.listing-detail .image img{max-width:none;}
	.listing-detail .details{width:320px; margin-right:60px;}
	.listing-detail .details-nohours{width:720px; margin-right:0;}
	.listing-detail .details .phone{font-size:34px;}
	.listing-detail .hours{width:340px;}
}

@media screen and (max-width: 1002px){
	.listing-thumb{float:none; margin-right:0; text-align:center;}
	.listing-thumb img{border-width:6px;}
	.listing-content{float:none; width:auto;}
	.listing-info{font-size:14px;}

	.listing-detail .image{float:none; margin-left:0; text-align:center;}
	.listing-detail .image img{border-width:6px; max-width:96%;}
	.listing-detail .details{float:none; width:auto; margin-right:0;}
	.listing-detail .details-nohours{width:auto;}
	.listing-detail .details .phone{font-size:28px;}
	.listing-detail .hours{float:none; width:auto;}
}


/*--------------------------------------------------------------
	SPECIAL OFFER STYLES
--------------------------------------------------------------*/
#special-offers article{float:left; width:201px; height:332px; padding:12px; background-color:#EEE; text-align:center; margin-bottom:20px;}
#special-offers article.marg{margin-right:20px;}
#special-offers article a{text-decoration:none;}
#special-offers article .from{font-size:12px; margin-bottom:10px;}
#special-offers article .ttl{margin-bottom:16px;}
#special-offers article .ttl a{font-family:'Open Sans', Arial, Verdana, Helvetica, sans-serif; font-size:16px; color:#909090;}
#special-offers article .thumb{height:143px; margin-bottom:20px;}
#special-offers article .thumb .has-thumb{max-width:170px; max-height:127px; border:8px solid #FFF; box-shadow:0 4px 14px -6px #777;}
#special-offers article .thumb .no-thumb{max-width:140px;}
#special-offers article .txt{height:60px; font-size:12px; line-height:14px; margin:0; padding:0;}
#special-offers article .but{font-size:16px;}

@media screen and (min-width: 1260px){
	#special-offers article{width:239px; height:370px; padding:20px; margin-bottom:28px;}
	#special-offers article.marg{margin-right:28px;}
	#special-offers article .from{font-size:14px;}
	#special-offers article .thumb{height:173px;}
	#special-offers article .thumb .has-thumb{max-width:none; max-height:none;}
	#special-offers article .thumb .no-thumb{max-width:none;}
	#special-offers article .txt{height:66px; font-size:14px; line-height:16px;}
}

@media screen and (max-width: 1002px){
	#special-offers article{float:none; width:auto; height:auto; padding:20px;}
	#special-offers article.marg{margin-right:0;}
	#special-offers article .from{font-size:14px;}
	#special-offers article .thumb{height:auto;}
	#special-offers article .thumb .has-thumb{max-width:90%; max-height:none; border:6px solid #FFF;}
	#special-offers article .txt{height:auto; font-size:14px; line-height:16px; margin-bottom:22px;}
	#special-offers article .but{display:block;}
}


/*--------------------------------------------------------------
	LOGIN STYLES
--------------------------------------------------------------*/
.login label{display:inline-block; width:90px; text-align:left;}
.login label.sml{width:60px;}
.login input[type="text"], .login input[type="password"]{width:200px;}
.login p{font-size:14px; line-height:20px;}
.login .error-text{font-size:14px; margin-bottom:10px;}
.login .but{width:140px; margin:auto;}
.login .forgot{font-size:12px; padding-top:20px;}
.login .assoc{font-size:12px; padding-top:20px;}
.login .back{font-size:14px;}


/*--------------------------------------------------------------
	RATECARD STYLES
--------------------------------------------------------------*/
#ratecard-buy{margin-top:40px; text-align:center;}
#ratecard-buy table{margin:0 auto 10px auto;}
.ratecard-compare{width:100%; margin:30px 0 40px 0; padding:0; border-spacing:0; border-collapse:collapse; font-size:14px;}
.ratecard-compare tr:nth-child(even){background-color:#EEE;}
.ratecard-compare td, .ratecard-compare th{padding:6px 12px;}
.ratecard-compare th{font-weight:bold;}
.ratecard-compare th div{font-size:12px; font-weight:normal;}
.ratecard-compare .val{width:120px; text-align:center; overflow:hidden;}
.ratecard-compare .val img{width:20px;}

@media screen and (min-width: 1260px){
	.ratecard-compare td.val{width:160px;}
}

@media screen and (max-width: 1002px){
	#ratecard-buy{margin-top:20px;}
	.ratecard-compare{margin:20px 0 30px 0; font-size:12px;}
	.ratecard-compare td, .ratecard-compare th{padding:6px 8px;}
	.ratecard-compare th div, .ratecard-compare th .desk{display:none;}
	.ratecard-compare .val{width:20px;}
	.ratecard-compare .val img{width:14px;}
}


/*--------------------------------------------------------------
	CONTACT STYLES
--------------------------------------------------------------*/
#contact-r{float:right; width:320px;}

@media screen and (min-width: 1260px){
	#contact-r{width:400px;}
}

@media screen and (max-width: 1002px){
	#contact-r{float:none; width:auto;}
}


/*--------------------------------------------------------------
	WEATHER STYLES
--------------------------------------------------------------*/
.weather-ic{margin-top:-8px;}


/*--------------------------------------------------------------
	TRAFFIC STYLES
--------------------------------------------------------------*/
.traffic-event{margin-bottom:30px;}
.traffic-event p{margin-bottom:10px;}
.traffic-event .cat{font-size:16px; color:#AAA; margin-bottom:10px;}
.traffic-event .status-red{color:#CC0000;}
.traffic-event .status-yel{color:#FFAE00;}
.traffic-event .status-grn{color:#5CB85C;}
.traffic-event .page-link{font-size:18px;}